/* 轮播图 */
.banner {
    margin-top: 100px;
    width: 100%;
    height: 28vw;
    overflow: hidden;
}
.banner .swiper-slide {
    width:100%;
    height:100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner .swiper-pagination-bullet{
    width:24px;
    height:8px;
    border-radius: 10px;
    background: #fff;
    opacity: 0.5;
}
.banner .swiper-pagination-bullet-active{
    opacity: 1;
}

/* 新闻 */
.news{
    margin-top:50px;
}
.trade_news{
    float:left;
    width:60%;
    margin-right: 10%;
}
.trade_news_item .text{
    float:left;
    width:calc(100% - 130px);
    height:100%;
    margin-right: 50px;
}
.trade_news_title{
    width:100%;
    height: 50px;
    border-bottom: 1px solid #ddd;
    position: relative;
}
.news .news_title{
    font-size: 18px;
    color: #333;
    font-weight: bold;
    line-height: 50px;
}
.trade_news_title .news_title{
    float:left;
    margin-right: 20px;
    position: relative;
}
.trade_news_title .news_title::after{
    content: "";
    position: absolute;
    left:25%;
    bottom:0;
    width: 50%;
    height:4px;
    background-color: transparent;
}
.news .news_title.active,
.news .news_title:hover{
    color: #A62324;
}
.trade_news_title .news_title.active::after{
    background-color: #A62324;
}
.trade_news_title .more{
    position: absolute;
    right:0;
    top:18px;
    font-size: 14px;
    line-height: 1;
}
.trade_news_title .more:hover{
    color:#A62324;
}
.project_news{
    float:right;
    width:30%;
}
.project_news ul{
    margin-top: 10px;
}
.project_news ul li{
    margin-bottom: 30px;
    width:100%;
    height:140px;
    overflow: hidden;
}
.project_news ul li img{
    width:100%;
    height:100%;
    object-fit: cover;
}